Index: calculatorview/local_config.py
===================================================================
--- calculatorview/local_config.py	(revision 3be3a807a613ef6e9a725db70125911d4fe01ff5)
+++ calculatorview/local_config.py	(revision ad01b7c425827be0d788de19d5bc85976b6c20e4)
@@ -3,8 +3,9 @@
 """
 import time
-
+import os
+from sans.guiframe.gui_style import GUIFRAME
 # Version of the application
 __appname__ = "SansViewTool"
-__version__ = '1.dev'
+__version__ = '0.9.2dev'
 __download_page__ = 'http://danse.chem.utk.edu'
 #__update_URL__ = 'http://danse.chem.utk.edu/sansview_version.php'
@@ -23,4 +24,5 @@
 # About box info
 _do_aboutbox=True
+_do_tutorial = False
 _acknowledgement =  \
 '''This software was developed by the University of Tennessee as part of the
@@ -45,4 +47,40 @@
 _copyright = "(c) 2009, University of Tennessee"
 
+
+#edit the list of file state your plugin can read
+APPLICATION_WLIST = ''
+APPLICATION_STATE_EXTENSION = ''
+GUIFRAME_WIDTH = 300
+GUIFRAME_HEIGHT = 200
+PLUGIN_STATE_EXTENSIONS = []
+PLUGINS_WLIST = []
+PLOPANEL_WIDTH = 415
+PLOPANEL_HEIGTH = 370
+DATAPANEL_WIDTH = 235
+DATAPANEL_HEIGHT = 700
+SPLASH_SCREEN_PATH = os.path.join("images","SVwelcome_mini.png")
+TUTORIAL_PATH = os.path.join("media","Tutorial.pdf")
+DEFAULT_STYLE = GUIFRAME.CALCULATOR_ON
+SPLASH_SCREEN_WIDTH = 512
+SPLASH_SCREEN_HEIGHT = 366
+SS_MAX_DISPLAY_TIME = 6000 #6 sec
+WELCOME_PANEL_SHOW = False
+CLEANUP_PLOT = False
+SetupIconFile_win = os.path.join("images", "ball.ico")
+SetupIconFile_mac = os.path.join("images", "ball.icns")
+DefaultGroupName = "DANSE"
+OutputBaseFilename = "setupSansViewTool"
+DATAPANEL_WIDTH = 235
+FIXED_PANEL = True
+DATALOADER_SHOW = False
+CLEANUP_PLOT = False
+WELCOME_PANEL_SHOW = False
+#Open Save project menu
+OPEN_SAVE_PROJECT_MENU = False
+#Show or hide toolbar at the start up
+TOOLBAR_SHOW = False
+# set a default perspective
+DEFAULT_PERSPECTIVE = 'None'
+
 def printEVT(message):
     if __EVT_DEBUG__:
Index: guiframe/gui_manager.py
===================================================================
--- guiframe/gui_manager.py	(revision bc7bc83963863565e5ef1e49a552cf5345543332)
+++ guiframe/gui_manager.py	(revision ad01b7c425827be0d788de19d5bc85976b6c20e4)
@@ -118,4 +118,5 @@
 DATAPANEL_HEIGHT = config.DATAPANEL_HEIGHT
 PLUGIN_STATE_EXTENSIONS =  config.PLUGIN_STATE_EXTENSIONS
+OPEN_SAVE_MENU = config.OPEN_SAVE_PROJECT_MENU
 extension_list = []
 if APPLICATION_STATE_EXTENSION is not None:
@@ -1147,10 +1148,10 @@
         style = self.__gui_style & GUIFRAME.DATALOADER_ON
         style1 = self.__gui_style & GUIFRAME.MULTIPLE_APPLICATIONS
-        
-        id = wx.NewId()
-        hint_load_file = "read all analysis states saved previously"
-        self._save_appl_menu = self._file_menu.Append(id, 
-                                '&Open Project', hint_load_file)
-        wx.EVT_MENU(self, id, self._on_open_state_project)
+        if OPEN_SAVE_MENU:
+            id = wx.NewId()
+            hint_load_file = "read all analysis states saved previously"
+            self._save_appl_menu = self._file_menu.Append(id, 
+                                    '&Open Project', hint_load_file)
+            wx.EVT_MENU(self, id, self._on_open_state_project)
             
         if style1 == GUIFRAME.MULTIPLE_APPLICATIONS:
@@ -1162,10 +1163,10 @@
                                     '&Open Analysis', hint_load_file)
             wx.EVT_MENU(self, id, self._on_open_state_application)
-                
-        self._file_menu.AppendSeparator()
-        id = wx.NewId()
-        self._file_menu.Append(id, '&Save Project',
-                             'Save the state of the whole analysis')
-        wx.EVT_MENU(self, id, self._on_save_project)
+        if OPEN_SAVE_MENU:        
+            self._file_menu.AppendSeparator()
+            id = wx.NewId()
+            self._file_menu.Append(id, '&Save Project',
+                                 'Save the state of the whole analysis')
+            wx.EVT_MENU(self, id, self._on_save_project)
         if style1 == GUIFRAME.MULTIPLE_APPLICATIONS:
             #self._file_menu.AppendSeparator()
Index: sansview/local_config.py
===================================================================
--- sansview/local_config.py	(revision bc7bc83963863565e5ef1e49a552cf5345543332)
+++ sansview/local_config.py	(revision ad01b7c425827be0d788de19d5bc85976b6c20e4)
@@ -70,4 +70,5 @@
 WELCOME_PANEL_SHOW = False
 CLEANUP_PLOT = False
+OPEN_SAVE_PROJECT_MENU = True
 SetupIconFile_win = os.path.join("images", "ball.ico")
 SetupIconFile_mac = os.path.join("images", "ball.icns")
